classification
Title: Python version numbers in headers/footers PDF documentation
Type: enhancement Stage:
Components: Documentation Versions:
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: Nosy List: draghuram, georg.brandl, mewf
Priority: normal Keywords:

Created on 2003-09-05 08:00 by mewf, last changed 2008-02-01 10:53 by georg.brandl. This issue is now closed.

Messages (3)
msg61122 - (view) Author: Giles Antonio Radford (mewf) Date: 2003-09-05 08:00
To avoid much confusion with swathes of printouts that
I have lying around, it would be really useful to get a
little header or footer saying "Python Library
Reference v. 2.3" or "Python Language Reference
v.2.4beta". The HTML versions already have this, but it
would be nice to have it in the hard copy versions.
msg61902 - (view) Author: Raghuram Devarakonda (draghuram) (Python triager) Date: 2008-01-31 14:50
Not really sure if this applies to new docs. I will let Georg close this
one :-).
msg61955 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-02-01 10:53
Added to Sphinx in r60490.
History
Date User Action Args
2008-02-01 10:53:36georg.brandlsetstatus: open -> closed
resolution: accepted
messages: + msg61955
2008-01-31 14:50:27draghuramsetnosy: + georg.brandl, draghuram
messages: + msg61902
2003-09-05 08:00:28mewfcreate